Description

Hello,

I try to work with the TTF font Cadastra downloadable from

http://www.cadastre.ch/internet/cadastre/fr/home/products/cadastra_map.html

This CadastraSymbol_TTF.zip Police consists of 2 "layers" 1 for the symbol; 1 to the symbol of the mask.

Installed ubuntu 14.04, using commands

sudo gnome-font-viewer CadastraSymbol.ttf

sudo gnome-font-viewer CadastraMask.ttf

This font is available in 2 distinct definitions in LibreOffice, while in QGIS, it appears "that" made in its release: Layer 1 + Layer 2, all in

one color (=> so unusable).

Is it possible use those in the same way as LibreOffice (TTF layers separated)?

Thank you for your commitment,

Best Regards

Daniel

History

#1 - 2015-02-10 04:05 PM - Jürgen Fischer

- Project changed from QGIS Redmine (QGIS bug tracker) to QGIS Application

#2 - 2015-02-10 04:09 PM - Jürgen Fischer

- Category set to Symbology

#3 - 2015-02-10 04:09 PM - Jürgen Fischer

- Subject changed from Utilisation de symboles TTF "multicouches" to Using 'multi layered' TTF symbols

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

Files

cadastradefrit.zip 746 KB 2015-02-10 Rohrer Daniel

2025-04-27 1/1

http://www.cadastre.ch/internet/cadastre/fr/home/products/cadastra_map.html

